darcs

Patch 1629 bump dependencies upper bound

Title bump dependencies upper bound
Superseder Nosy List gh
Related Issues
Status accepted Assigned To
Milestone

Created on 2017-12-19.17:45:58 by gh, last changed 2017-12-19.17:45:58 by gh.

Files
File name Status Uploaded Type Edit Remove
bump-dependencies-upper-bounds.dpatch gh, 2017-12-19.17:45:56 application/octet-stream
See mailing list archives for discussion on individual patches.
Messages
msg19810 (view) Author: gh Date: 2017-12-19.17:45:56
These bumps were asked by the stackage people (see
https://github.com/fpco/stackage/pull/3072#issuecomment-349731649 ) and
darcs comp├Čles fine with these new versions. Self-accept.
Attachments
History
Date User Action Args
2017-12-19 17:45:58ghcreate